
Redmine - Feature #5520

Text format buttons and preview link missing when editing comment

2010-05-13 14:22 - Thom Brown

Status: Closed Start date: 2010-05-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.2.0   

Resolution: Fixed   

Description

When editing an existing comment on an issue, there are no formatting buttons and no preview link.

This would be useful and consistent.

Related issues:

Has duplicate Redmine - Feature #7899: Box for editing comments should open w... Closed 2011-03-17

Is duplicate of Redmine - Feature #5168: Preview option when editing issues a... Closed 2010-03-24

Associated revisions

Revision 5246 - 2011-03-28 23:45 - Jean-Philippe Lang

Adds support for preview when editing an issue note (#5520).

History

#1 - 2010-05-13 15:57 - minkbear minkbear

+1

agree.

#2 - 2010-08-16 10:34 - Guilhem Lettron

That's true

#3 - 2011-03-28 23:46 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 1.2.0

- Resolution set to Fixed

Committed in r5240 and r5246.
